Subject: Problem configuring sshd on Win2k
From: "Matt Berney" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 30 Apr 2003 15:38:02 -0700

I seem to have some sort of configuration problem with sshd running on Win2k.  I use sshd quite frequently, and find it most useful.  Somehow, something is messed up and the sshd service won't start.  When I try to launch the sshd daemon, I get a pop-up error message:

"Application popup: sshd.exe - Entry Point Not Found : The procedure entry point gmtime_r could not be located in the dynamic link library cygwin1.dll."

sshd was working on this server before.  But, I am at a loss to figure out what changed.  Has anyone seen this before?

BTW, I have followed the instructions in /usr/doc/Cygwin/openssh-3.5p1-3.README and have successfully setup sshd on multiple servers.

Thanks for any advice or assistance.

Matt Berney
Software Quality Engineer
Polyserve, Inc.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/